<?php
define('_IN_JOHNCMS', 1);

$headmod = 'love';
$textl = 'Калькулятор Любви';

$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

echo "<div class='phdr'>Калькулятор Любви</div>";

if (isset($_POST['submit'])) {

    $love = rand(13, 101);

    echo '<div class="gmenu">Результат:<br/>Вы совместимы на ' . $love .
        '%.</div><div class="menu"><a href="?">Еще раз</a><br />';

} else {

    echo '<form method="post" action="?"><div class="gmenu">
Подсчитай насколько вы совместимы!<br/>
Его имя:<br/><input type="text"/><br/>
Её имя:<br/><input type="text"/></div>
<div class="bmenu">
<input type="submit" name="submit" value="Узнать"/></div>
</form><div class="menu">';
}
echo '<a href="../?">В раздел</a></div>';

require_once ("../../incfiles/end.php");
?>
